Installion's Lion Logo

Installion.co.uk

How To Install libbrlapi-dev On Debian 8

To install libbrlapi-dev just follow these instructions.

Install libbrlapi-dev

Library for communication with BRLTTY - static libs and headersDebian 8.0libdevel5.2~20141018-5
sudo apt-get install libbrlapi-dev

Which will install libbrlapi-dev and any other packages on which it depends.

Package Data

Packagelibbrlapi-dev
Version5.2~20141018-5
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttp://mielke.cc/brltty/
DescriptionLibrary for communication with BRLTTY - static libs and headers
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies